video#bgvid {
  height: auto;
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  position: fixed;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: auto;
  z-index: -100;
}

ul.unstyled_list.context_list {
  max-height: 80000px !important;
}

.video-dottedoverlay {
  /* background-image: url("https://www.dropbox.com/s/r0yblvotzbx5nlj/gridtile.png?dl=1"); */
  background-repeat: repeat;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 3;
}

video#bgvid {
  transition: opacity 1s ease 0s;
}

.ic-Login__content {
  opacity: 0.9;
}

span.notification_account_content_text {
  display: none;
}

.ic-brand-Login-body-bgd-color {
  background-color: none;
}

.ic-DashboardCard__header_image .ic-DashboardCard__header_hero {
  background: none !important;
}

.load_tab > div > .btn {
  background: #00ac18 !important;
  color: #ffffff !important;
}

.ic-notification--admin-created
  .ic-notification__content
  .ic-notification__actions
  a {
  display: none;
}

.pages.show .course-title {
  font-size: 1em;
}

/* Log In */

.ic-Login {
  position: fixed;
  top: 20px;
  left: 50%;
  right: 50%;
}

.ic-Login-Body {
  background-size: 100% 100% !important;
}

.ic-Login__content {
  opacity: 0.8;
  background: #3bac53;
}

.ic-Login__header .ic-Login__header__logo img {
  display: block;
  max-width: 225%;
  margin-left: auto;
  margin-right: auto;
}

.ic-brand-Login-body-bgd-color {
  background-color: none;
}

/* Botonera */

.ic-app-course-menu a {
  border: 1px solid #3bac53;
  font-weight: bold;
  color: #3bac53;
  padding-left: 5px;
}

.ic-app-course-menu a.active {
  border: 0 !important;
  border-left: 5px solid #2d3b45 !important;
  color: #2d3b45;
  padding-left: 8px;
}

.ic-app-course-menu li {
  padding-bottom: 5px !important;
}

.ic-app-course-menu li:last-child a {
  border-bottom: 1px solid #3bac53 !important;
}

/* InformaciÛn de Soporte */

.ic-notification {
  border: none;
}

.ic-notification__icon {
  background: gray;
}

.ic-notification--admin-created
  .ic-notification__content
  .ic-notification__actions
  a {
  display: none;
}

/* Nombre de Tableros */

.ellipsis {
  white-space: normal !important;
}

.aivochat-app-content #aivochat-launcher.aivochat-position-bottom {
  top: auto !important;
  bottom: 0px !important;
}

.aivochat-app-content #aivochat-launcher.aivochat-position-right {
  left: auto !important;
  right: 0px !important;
}

span.ellipsible.ellipsis {
  max-width: 100% !important;
}

.offline_web_export {
  background: var(--ic-brand-button--primary-bgd) !important;
  color: var(--ic-brand-button--primary-text) !important;
  border: 1px solid !important;
  border-color: var(--ic-brand-button--primary-bgd-darkened-15) !important;
}

.submission-details-frame iframe {
  height: 3000px !important;
}

a.file_download_btn {
  display: none;
}

.ic-notification__content {
  display: grid !important;
}
.ic-notification__icon {
  display: none !important;
}

.ic-notification__title {
  display: none !important;
}

.ic-DashboardCard {
  width: 250px !important;
}

form#add_notification_form
  .ic-Form-control.ic-Form-control--checkbox
  .ic-Label:before {
  display: none !important;
}

div#batch_check {
  display: none !important;
}

.css-14qsel8-view--inlineBlock-img  {
  content: url(https://journey-back.debmedia.com/api/client/ubEcDjuXFSeHgd9V3oxI/logo%20Meli%20turno.png);
}

.ui-dialog:has(div[id*="dialog_for_link"][data-popup-width]) {
  width: 50% !important;
}

.hideThumb + a {
 display: none;
}

.lock_explanation {
  text-align: center;
  background: linear-gradient(to right, #f7f7dc, #d7f5ef);
  margin: 10px;
  padding: 20px;
  border-radius: 5px;
}

.lock_explanation h2 {
  font-size: 20pt;
  font-weight: bold;
  padding: 2 2 2 2px;
  background-color: #dfdf3f;
  color: black;
  border-radius: 5px;
}

.lock_explanation h3 {
  font-size: 16pt;
  font-weight: bold;
  padding: 2 2 2 2px;
  background-color: #07a3b2;
  color: white;
  border-radius: 5px;
}

.lock_explanation > ul#module_prerequisites_list li.requirement {
  font-size: 23px !important;
}

.lock_explanation > ul#module_prerequisites_list ul div.description {
  font-size: 20px !important;
  font-weight: bold;
  color: #162593;
}
img {
   
    display: inherit !important;
}

img#mc_icon {
    display: none !important;
}